Back to LanguageTool Homepage - Privacy - Imprint

Compile issue

The compile progress, after update, complains about non-maven plug-ins not longer supported by Maven. Looks like it is about the snapshot compilation.

Can you post the full error message? It works fine here.

I will wait until the release. Maybe it will be gone by then. Unfotunately, the machine is to busy to copy from terminal to forum…

Please try again, should be fixed now.

it is.